body {
	background-color: #000000;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFF00;
	font-weight: bold;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.style3 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

A.lnkStyle_01:link    { font:Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: underline; font-size: 14px;  }
	A.lnkStyle_01:visited { font:Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: underline; font-size: 14px; }
	A.lnkStyle_01:active  { font:Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: underline; font-size: 14px; }
	A.lnkStyle_01:hover   { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 14px; }
	
A.lnkStyle_02:link    { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px;  }
	A.lnkStyle_02:visited { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_02:active  { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_02:hover   { font:Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; font-size: 12px; }	
	
	A.lnkStyle_03:link    { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline;  font-size: 11px;  }
	A.lnkStyle_03:visited { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline;  font-size: 11px; }
	A.lnkStyle_03:active  { font:Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline;  font-size: 11px; }
	A.lnkStyle_03:hover   { font:Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; font-size: 11px; }	


.style5 {
    font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
	font-weight: bold;
	font-size: 12px;
}